.blank-state-container {
  margin-top: 35px;

  .trial-description {
    color: $gl-gray-light;
  }
}

.license-card-body {
  overflow-x: scroll;

  @include media-breakpoint-up(lg) {
    overflow-x: hidden;
  }
}

.license-table {
  min-width: max-content;

  .license-row:first-child .license-cell {
    border-top: 0;
  }

  .license-cell:last-child {
    border-right: 0;
  }
}

.license-cell {
  border-color: $gray-100;
  border-style: solid;
  border-width: 1px 1px 0 0;
  flex-basis: 0;

  .title {
    color: $gray-500;
    line-height: $gl-line-height;
  }

  .value {
    color: $gray-900;

    &.number {
      font-size: 1.25rem;
    }
  }
}

.license-header-cell {
  flex-basis: initial;
  width: $license-header-cell-width;

  .title {
    color: $gray-900;
  }
}

.skeleton-license-card {
  .skeleton-bar {
    max-height: $gl-line-height;

    .skeleton-line-1,
    .skeleton-line-1::after {
      height: 100%;
      width: 100%;
    }
  }
}
